    <section id="features">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                

                    <p class="section-heading"> Praia de Bertioga - Projeto "Ação Tropical" em Bertioga, em parceria com a Secretaria do Meio Ambiente de Bertioga (Setembro/2017). </p>
<p>
   <hr class="primary"></p>
<p> </p> 
                   <p class="section-heading"> Bosque Maia - Participação da Semana Lixo Zero Guarulhos em parceria com a Prefeitura de Guarulhos (Outubro/2017). </p>
<p>
   <hr class="primary"></p>
<p> </p> 
                <p class="section-heading"> Praça Getúlio Vargas, Guarulhos - Revitalização da praça Getúlio Vargas no centro de Guarulhos em parceria com a Proguaru (Setembro/2018). </p>
    <hr class="primary"></p>
                <p> </p> 
                   <p class="section-heading"> Revitalização de Praça, Guarulhos - Revitalização da praça em frente à Rua Anton Philips no Dia da Árvore. (Setembro /2018). </p>
<p>
<p>
<p> </p>


</section>